--- 
vendor: "ESRI"
id: "10"
title: "Study Area"
properties: 
  FID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  XING_NM: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  REGN_NM: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  LAT: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  LONG: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  CROSS_NM: 
    type: "string"
    esriLength: 120
    esriType: "esriFieldTypeString"
  RPT_STAT: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  CRS_TYPE: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  OWNER: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  OPRTR: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  JURIS_TYPE: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  PED: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  VEH_COML: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  VEH_CAR: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  RR_BRDGE: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  TOLL_BRDGE: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  CMNT: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  ST_ADDR: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  TX_STATE_H: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  TX_STATE_S: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  CONGL_DIST: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  OPR_HRS: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  TOLL_FEE: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  URL: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  BUFF_DIST: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  ORIG_FID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Shape_Leng: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.lja.com/arcgis/rest/services/Ysleta_Constraints_MIL1/OGCFeatureServer/collections/10/queryables"